-
  util.expected = `
    AA, BB, CC and DD
  `;

t
  l
    itemz {separator: ', ', last_separator: 'and'}
      item
        | AA
      item
        | BB
      item
        | CC
      item
        | DD

